Autor Tema: error instalacion toba 3.3.25  (Leído 183 veces)

0 Usuarios y 1 Visitante están viendo este tema.

pablo_unq

  • Guarani
  • *
  • Mensajes: 777
    • Ver Perfil
    • Email
  • Institución: Uiversidad Nacional de Quilmes
  • Nombre y apellido: pablo romero
  • Sistema: siu_guarani2,siu_guarani3,sanaviron,quilmes,wichi
  • Utilizo algun sistéma del SIU: Sí
error instalacion toba 3.3.25
« on: Octubre 24, 2022, 12:41:47 pm »
Hola:

Estoy intentando instalar toba, en Linux Mint 21, los paquetes los descarga pero despues, se genera un loop (lo q esta en negrita),salgo pq llega a colgar la pc:

:/var/www/framework$ php composer.phar install
Installing dependencies from lock file (including require-dev)
Verifying lock file contents can be installed on current platform.
Warning: The lock file is not up to date with the latest changes in composer.json. You may be getting outdated dependencies. It is recommended that you run `composer update` or `composer update <package name>`.
Package operations: 81 installs, 0 updates, 0 removals
  - Syncing ioncube/php-openssl-cryptor (dev-master c407aca) into cache
  - Syncing siu-toba/numbers_words (0.18.0.1) into cache
  - Syncing siu-toba/services_json (1.0.3.4) into cache
  - Syncing siu-toba/structures_graph (v1.1.1.1) into cache
  - Syncing siu/json-util (v1.3) into cache
  - Syncing siu/arai-json-parser (v3.1.5) into cache
  - Syncing siu/arai-crypto (v2.0.0) into cache
  - Syncing siu/arai-cli (dev-develop 0037938) into cache
  - Syncing siu/arai-json-migrator (v1.1.0) into cache
  - Syncing siu/interfaces-manejador-salida-toba (v1.3) into cache
  - Syncing siu/manejador-salida-bootstrap (dev-develop 177825e) into cache
  - Syncing siu/manejador-salida-toba (dev-develop b7a90ea) into cache
  - Installing dapphp/securimage (3.6.8): Extracting archive
  - Installing doctrine/lexer (1.2.3): Extracting archive
  - Installing firebase/php-jwt (v5.5.1): Extracting archive
  - Installing greenlion/php-sql-parser (v4.5.0): Extracting archive
  - Installing symfony/polyfill-mbstring (v1.26.0): Extracting archive
  - Installing guiguiboy/php-cli-progress-bar (dev-master 7d3eb61): Extracting archive
  - Installing guzzlehttp/promises (1.5.1): Extracting archive
  - Installing ralouphie/getallheaders (3.0.3): Extracting archive
  - Installing psr/http-message (1.0.1): Extracting archive
  - Installing guzzlehttp/psr7 (1.9.0): Extracting archive
  - Installing ioncube/php-openssl-cryptor (dev-master c407aca): Cloning c407aca49d from cache
  - Installing laminas/laminas-escaper (2.9.0): Extracting archive
  - Installing myclabs/php-enum (1.8.3): Extracting archive
  - Installing nikic/php-parser (v4.14.0): Extracting archive
  - Installing robrichards/xmlseclibs (3.1.1): Extracting archive
  - Installing onelogin/php-saml (3.6.1): Extracting archive
  - Installing paragonie/random_compat (v2.0.21): Extracting archive
  - Installing paragonie/sodium_compat (v1.17.1): Extracting archive
  - Installing ircmaxell/security-lib (v1.1.0): Extracting archive
  - Installing paragonie/random-lib (v2.0.1): Extracting archive
  - Installing symfony/process (v6.1.0): Extracting archive
  - Installing php-webdriver/webdriver (1.12.1): Extracting archive
  - Installing symfony/polyfill-ctype (v1.26.0): Extracting archive
  - Installing phpmailer/phpmailer (v6.5.4): Extracting archive
  - Installing psr/simple-cache (2.0.0): Extracting archive
  - Installing psr/http-factory (1.0.1): Extracting archive
  - Installing psr/http-client (1.0.1): Extracting archive
  - Installing markbaker/matrix (3.0.0): Extracting archive
  - Installing markbaker/complex (3.0.1): Extracting archive
  - Installing maennchen/zipstream-php (2.2.1): Extracting archive
  - Installing ezyang/htmlpurifier (v4.14.0): Extracting archive
  - Installing phpoffice/phpspreadsheet (1.24.0): Extracting archive
  - Installing rospdf/pdf-php (0.12.63): Extracting archive
  - Installing simpletest/simpletest (v1.1.7): Extracting archive
  - Installing pear/math_biginteger (v1.0.3): Extracting archive
  - Installing siu-toba/numbers_words (0.18.0.1): Cloning 397f0e0bb3 from cache
  - Installing siu-toba/ssl-cert-utils (v1.0): Extracting archive
  - Installing siu-toba/jwt-util (v1.0.3): Extracting archive
  - Installing doctrine/cache (1.13.0): Extracting archive
  - Installing siu-toba/rest (v2.0.7): Extracting archive
  - Installing pear/pear_exception (v1.0.2): Extracting archive
  - Installing siu-toba/services_json (1.0.3.4): Cloning 46b34cd010 from cache
  - Installing siu-toba/structures_graph (v1.1.1.1): Cloning 3e18b7c2f4 from cache
  - Installing psr/log (1.1.4): Extracting archive
  - Installing symfony/debug (v4.4.41): Extracting archive
  - Installing symfony/polyfill-intl-normalizer (v1.26.0): Extracting archive
  - Installing symfony/polyfill-intl-grapheme (v1.26.0): Extracting archive
  - Installing symfony/string (v6.1.2): Extracting archive
  - Installing psr/container (2.0.2): Extracting archive
  - Installing symfony/service-contracts (v3.1.1): Extracting archive
  - Installing symfony/polyfill-php80 (v1.26.0): Extracting archive
  - Installing symfony/polyfill-php73 (v1.26.0): Extracting archive
  - Installing symfony/deprecation-contracts (v3.1.1): Extracting archive
  - Installing symfony/console (v5.4.10): Extracting archive
  - Installing seld/jsonlint (1.9.0): Extracting archive
  - Installing justinrainbow/json-schema (1.6.1): Extracting archive
  - Installing siu/json-util (v1.3): Cloning d858335979 from cache
  - Installing siu/arai-json-parser (v3.1.5): Cloning 045c50ed1a from cache
  - Installing siu/arai-crypto (v2.0.0): Cloning 3af05ab326 from cache
  - Installing seld/cli-prompt (1.0.4): Extracting archive
  - Installing pimple/pimple (v3.5.0): Extracting archive
  - Installing paragonie/constant_time_encoding (v2.6.3): Extracting archive
  - Installing monolog/monolog (2.7.0): Extracting archive
  - Installing symfony/polyfill-php72 (v1.26.0): Extracting archive
  - Installing symfony/polyfill-intl-idn (v1.26.0): Extracting archive
  - Installing guzzlehttp/guzzle (6.5.8): Extracting archive
  - Installing egulias/email-validator (1.2.17): Extracting archive
  - Installing siu/arai-cli (dev-develop 0037938): Cloning 0037938abf from cache
  - Installing siu/arai-json-migrator (v1.1.0): Cloning ba33a9df19 from cache
  - Installing siu/interfaces-manejador-salida-toba (v1.3): Cloning a9c09bf1a9 from cache
  - Installing siu/manejador-salida-bootstrap (dev-develop 177825e): Cloning 177825ee45 from cache
  - Installing siu/manejador-salida-toba (dev-develop b7a90ea): Cloning b7a90ea21e from cache
  - Installing psr/event-dispatcher (1.0.0): Extracting archive
  - Installing symfony/event-dispatcher-contracts (v3.1.1): Extracting archive
  - Installing symfony/password-hasher (v6.1.0): Extracting archive
  - Installing symfony/security-core (v6.1.2): Extracting archive
  - Installing symfony/security-csrf (v5.4.9): Extracting archive
  - Installing symfony/yaml (v5.4.10): Extracting archive
  - Installing phpoption/phpoption (1.8.1): Extracting archive
  - Installing graham-campbell/result-type (v1.0.4): Extracting archive
  - Installing vlucas/phpdotenv (v5.4.1): Extracting archive
Package dapphp/securimage is abandoned, you should avoid using it. No replacement was suggested.
Package guiguiboy/php-cli-progress-bar is abandoned, you should avoid using it. No replacement was suggested.
Package symfony/debug is abandoned, you should avoid using it. Use symfony/error-handler instead.
Generating autoload files
33 packages you are using are looking for funding.
Use the `composer fund` command to find out more!
> composer run-script post-install-cmd ./proyectos/toba_editor/
> composer run-script post-install-cmd ./proyectos/toba_editor/ './proyectos/toba_editor/'
> composer run-script post-install-cmd ./proyectos/toba_editor/ './proyectos/toba_editor/' './proyectos/toba_editor/'
> composer run-script post-install-cmd ./proyectos/toba_editor/ './proyectos/toba_editor/' './proyectos/toba_editor/' './proyectos/toba_editor/'
> composer run-script post-install-cmd ./proyectos/toba_editor/ './proyectos/toba_editor/' './proyectos/toba_editor/' './proyectos/toba_editor/' './proyectos/toba_editor/'
> composer run-script post-install-cmd ./proyectos/toba_editor/ './proyectos/toba_editor/' './proyectos/toba_editor/' './proyectos/toba_editor/' './proyectos/toba_editor/' './proyectos/toba_editor/'
> composer run-script post-install-cmd ./proyectos/toba_editor/ './proyectos/toba_editor/' './proyectos/toba_editor/' './proyectos/toba_editor/' './proyectos/toba_editor/' './proyectos/toba_editor/' './proyectos/toba_editor/'
> composer run-script post-install-cmd ./proyectos/toba_editor/ './proyectos/toba_editor/' './proyectos/toba_editor/' './proyectos/toba_editor/' './proyectos/toba_editor/' './proyectos/toba_editor/' './proyectos/toba_editor/' './proyectos/toba_editor/'


Q puede ser?.

Muchas gracias!!!

pablo_unq

  • Guarani
  • *
  • Mensajes: 777
    • Ver Perfil
    • Email
  • Institución: Uiversidad Nacional de Quilmes
  • Nombre y apellido: pablo romero
  • Sistema: siu_guarani2,siu_guarani3,sanaviron,quilmes,wichi
  • Utilizo algun sistéma del SIU: Sí
Re:error instalacion toba 3.3.25
« Respuesta #1 on: Octubre 31, 2022, 08:20:41 am »
Lo pude resolver, tenia un error el archivo "composer.json" (lo habia modificado), lo reemplace y pude instalarlo.

Muchas gracias!!!